Bug 1007471 - Please build and push and updates for EL6 and EL5
Please build and push and updates for EL6 and EL5
Status: CLOSED ERRATA
Product: Fedora EPEL
Classification: Fedora
Component: pgp-tools (Show other bugs)
el6
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jochen Schmitt
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-12 10:37 EDT by Charles R. Anderson
Modified: 2013-09-28 14:42 EDT (History)
1 user (show)

See Also:
Fixed In Version: pgp-tools-1.1.4-1.el5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-28 14:41:35 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Charles R. Anderson 2013-09-12 10:37:20 EDT
Description of problem:

There are no builds in koji or updates in bodhi or packages in the repos for pgp-tools for EL6 or EL5.  Please build/push updates.  If you wish to have a comaintainer or primary maintainer for these branches, I will be happy to apply.  I've merged el6 with master and locally built and tested the result.  caff works :-)

Thanks.
Comment 1 Fedora Update System 2013-09-12 14:37:09 EDT
pgp-tools-1.1.4-3.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/pgp-tools-1.1.4-3.el6
Comment 2 Fedora Update System 2013-09-12 15:55:09 EDT
pgp-tools-1.1.4-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/pgp-tools-1.1.4-1.el5
Comment 3 Fedora Update System 2013-09-13 14:06:24 EDT
Package pgp-tools-1.1.4-3.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing pgp-tools-1.1.4-3.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2013-11558/pgp-tools-1.1.4-3.el6
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2013-09-28 14:41:35 EDT
pgp-tools-1.1.4-3.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 5 Fedora Update System 2013-09-28 14:42:15 EDT
pgp-tools-1.1.4-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.